Publishing details

Changelog

libnih (1.0.3-4ubuntu25) trusty; urgency=low

  [ Dmitrijs Ledkovs ]
  * libnih-dbus should depend on dbus-1, in debian/control -dev package
    and pkgconfig file.
  * Add :native build-dependencies, now that the archive supports them,
    thus making libnih cross-buildable by dpkg tools.
  * wrap-and-sort debian/control.
 -- Dimitri John Ledkov <email address hidden>   Thu, 13 Feb 2014 21:03:48 +0000

Available diffs

Builds

Built packages

Package files